Bug 236973 - Unable to sync Palm PDA due to /dev/ttyUSB1 permissions/ownership issue
Unable to sync Palm PDA due to /dev/ttyUSB1 permissions/ownership issue
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pilot-link (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 14:18 EDT by Jens Knutson
Modified: 2008-05-02 04:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-02 04:49:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Knutson 2007-04-18 14:18:41 EDT
When trying to sync my Treo 600, I run into permissions/ownership problems.

The device file for sync, /dev/ttyUSB1 is owned by root/uucp, with permissions
set to 660.  To sync, I have to manually change the permissions of the file or
add my user account to the uucp group.

It's not the end of the world, but this sucks, and if I weren't a Big UNIX
Nerd(TM), I wouldn't have known how to do this.

I *think* this is udev's fault, but I'm not sure - apologies if I assigned this
bug to the wrong component.


Version-Release number of selected component (if applicable):
udev-106-2.fc7
gnome-pilot-2.0.15-3.fc7
pilot-link-0.12.1-6.fc7
kernel-2.6.20-1.3079.fc7
hal-0.5.9-3.fc7


How reproducible:
100%

Steps to Reproduce:
1. Connect Treo 600 via USB sync cable
2. Attempt to run hotsync
3. Watch nothing happen. ;-)
Comment 1 Ivana Varekova 2008-01-11 05:22:51 EST
Please could you try to reproduce this bug with th elast piloot-link package:
pilot-link-0.12.3-6.fc9

Note You need to log in before you can comment on or make changes to this bug.